Page 1 of 2 12 LastLast
Results 1 to 10 of 11
Discuss Use PwnageTool 3.1.3 on 3GS Previously JailBroken with Redsn0w Mac 0.8? at the iPhone 3GS - Hackint0sh.org; Last month I used Redsn0w 0.8 to jailbreak my activated AT&T 3GS running 3.0 and ...
  1. #1
    Newbie Array

    Join Date
    Oct 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Use PwnageTool 3.1.3 on 3GS Previously JailBroken with Redsn0w Mac 0.8?

    Last month I used Redsn0w 0.8 to jailbreak my activated AT&T 3GS running 3.0 and I want to upgrade it to a jailbroken 3.1 but I want to be clear before I use PwnageTool 3.1.3 that it will work.

    Since the requirement for using PwnageTool 3.1.3 on my 3GS is previously jailbreaking it with Pwnage 3.0, does Redsn0w 0.8 count?

    If not, is there a solution for upgrading a 3GS to jailbroken 3.1 for my situation?

    Thanks,

    Aletheion



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    yes, you should have no problems.

    redsn0w and purplera1n jailbreaks on 3.0 or 3.0.1 will work to restore to a jailbroken custom 3.1 from pwnage tool 3.1.3.
    Last edited by dtube; 10-08-2009 at 04:29 PM.

  3. #3
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    IHMO, there is no point to upgrade to 3.1 even with custom firmware.
    MuscleNerd is still using older version.
    I'm still using 3.0.
    Last edited by dtube; 10-08-2009 at 04:35 PM.
    ** If you just want to support hackint0sh.org with a donation click here **

  4. #4
    Professional Array

    Join Date
    Apr 2007
    Posts
    73
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Yeah, I'm on 3.0 as well, would love to have Dropbox though, which is 3.1+
    16Gb iPhone - Unlocked via BootNeuter
    32Gb iPhone 3GS - Officially unlocked

  5. #5
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    139
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Isn't 3.1 suppose to have better wifi reception and better battery useage maintenance?


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default Re: Use PwnageTool 3.1.3 on 3GS Previously JailBroken with Redsn0w Mac 0.8?

    Quote Originally Posted by Xterminater
    Isn't 3.1 suppose to have better wifi reception and better battery useage maintenance?
    I have found the wifi to be more reliable on 3.1 Battery has not been dramatically different. My carrier isn't restricting tethering so that is not an issue at all.

    There must have been some issues though with 3.1 because 3.1.2 is out now. I really hope that the iBoot vulnerability that has been made public was revealed too late to be fixed otherwise it was revealed for no good reason.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  7. #7
    Supporter Array

    Join Date
    Jun 2009
    Posts
    87
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by Olethros View Post
    There must have been some issues though with 3.1 because 3.1.2 is out now. I really hope that the iBoot vulnerability that has been made public was revealed too late to be fixed otherwise it was revealed for no good reason.
    There were a lot of issues with 3.1, even for people using plain-vanilla phones with no JB or unlock. Apple had to replace many phones after they were upgraded to official 3.1.

    George tweeted that his blackra1n JB still works on his 3GS, so it looks like the vulnerability wasn't fixed.

  8. #8
    Newbie Array

    Join Date
    Oct 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    yes, you should have no problems.

    redsn0w and purplera1n jailbreaks on 3.0 or 3.0.1 will work to restore to a jailbroken custom 3.1 from pwnage tool 3.1.3.
    Thanks for that. I did the fat nasty last night and all went well. I only use a few jailbroken apps, but so far everything is good except tethering. But I'm using PDAnet so that's fine for tethering (wish it was free tho).

    I also have the AT&T missing logo bug, but so what. I'd rather not see that anyway.

    By the way, the apps I'm using are:
    Cydelete
    PrivaCy
    SBSettings
    BiteSMS
    Backgrounder
    Intelliscreen

    They all work with no issues for me. And now, I get to use commands through the bluetooth which is really the only feature of 3.1 I wanted.

    On a side note, it seems bandwidth is down. I was getting close to 2Mb but now I'm getting 800k at best. I'd like to upgrade the carrier, but think that's bad news if I do from what I've read. I thought about downgrading back to 3.0 since my SHSH is on file with Cydia to get the bandwidth back, but when I do the hosts hack (and confirm that the domain is resolving to the right IP) I get the Apple downgrade error during restore.

    So I'm good like this. Everything works but bandwidth is a bit slower. Probably throttled... the bastards.

    -Aletheion
    Last edited by Aletheion; 10-09-2009 at 12:08 AM.

  9. #9
    Newbie Array

    Join Date
    Oct 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default UPDATE - Visual Voice Mail Not Working

    Well, besides tethering not working which I fixed with PDAnet, and the possible bandwidth throttling to 800kbps, I've realized that Visual Voice Mail is not working. So I've spent a couple of hours trying to find a fix for it to no avail.

    My OS (prolly a 3GS thing) does not have the Cellular Network Settings in the Network preferences. I tried the old tether VVM fix from help.BenM.at/help.php mobile configs, but that didn't do it either. So I'm stuck with no voicemail at the moment.

    Anyone got a solution for that?

    NEVERMIND - Update to the Update: I thought that it was not safe to install the carrier update, but apparently it is (at least for me as an AT&T customer) and VVM came back.

    Update to the Update to the Update: Okay, today I got 1.8Mb again on the 2Wire bandwidth meter. Dunno what was going on when I was getting 800k, but I'm pleased to say that bandwidth throttling is NOT the case.

    Sorry to drag the thread out, but I thought other's may experience this as well and wanted y'all to know that the carrier update fixed the VVM.


    -Aletheion
    Last edited by Aletheion; 10-10-2009 at 07:48 AM.

  10. #10
    Newbie Array

    Join Date
    Jan 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default need clarification..

    Wondering if anyone can help me out, I'm not a noob to the jailbreak scene, but I am a little confused at the moment given the sheer amount of information on the net in regards to unlocking/updating iphone custom firmware.

    I used redsn0w to jailbreak and unlock my iphone 3GS, and I have a 3.1 and 3.1.2 SHSH on file with Cydia. I know I followed the steps on the dev-team blog to the letter when jailbreaking the 3.0 iphone firmware, and i saved all the ipsw restore files for 3.0.

    My question is; I want to upgrade to 3.1.2 using pwnage tool, but I have read a lot of posts and threads and can't seem to figure out if that is possible or not, given that my phone is already unlocked. This may seem like a stupid question, but I LOVE my jb/unlocked iphone just as it is, but I also want to stay current with the updates. I want to be certain before I proceed.

    Can I use pwnage tool to create a 3.1.2 ipsw? Do I have to update to 3.1 first?

    Any help from the community would be awesome. Thanks!


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 4
    Last Post: 11-14-2010, 05:56 PM
  2. Replies: 1
    Last Post: 11-05-2008, 12:01 AM
  3. [PwnageTool] Buying previously unlocked phone
    By email68 in forum PwnageTool
    Replies: 4
    Last Post: 07-24-2008, 03:38 PM
  4. Replies: 2
    Last Post: 07-21-2008, 06:28 AM
  5. [1.1.4][iLiberty+]Need to unlock previously jailbroken phone
    By dylanb in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 07-13-2008, 01:28 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:41 PM.
twitter, follow us!